.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.103584px;}
.ls8{letter-spacing:-0.091632px;}
.ls7{letter-spacing:-0.087648px;}
.ls6{letter-spacing:-0.083664px;}
.ls1{letter-spacing:-0.075696px;}
.ls5{letter-spacing:-0.067728px;}
.ls0{letter-spacing:-0.059760px;}
.ls2{letter-spacing:-0.043200px;}
.ls3{letter-spacing:0.087648px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.115536px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.047808px;}
.ws1{word-spacing:0.148800px;}
.ws8{word-spacing:1.023888px;}
.ws7{word-spacing:5.338560px;}
.ws4{word-spacing:5.836560px;}
.ws6{word-spacing:13.493808px;}
.ws5{word-spacing:19.238736px;}
._1{margin-left:-1.310400px;}
._2{width:1.151376px;}
._3{width:3.258912px;}
._0{width:1788.517200px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.y1{bottom:52.485806px;}
.y0{bottom:79.666667px;}
.yb{bottom:256.993288px;}
.ya{bottom:274.801469px;}
.y9{bottom:292.609649px;}
.y8{bottom:310.417830px;}
.y7{bottom:328.226011px;}
.y6{bottom:346.034191px;}
.y5{bottom:381.801469px;}
.y4{bottom:1082.680797px;}
.y3{bottom:1101.238894px;}
.y2{bottom:1137.827451px;}
.h2{height:37.967520px;}
.h4{height:39.003360px;}
.h3{height:46.992000px;}
.h1{height:990.366013px;}
.h0{height:1237.176471px;}
.w1{width:687.320261px;}
.w0{width:956.000000px;}
.x1{left:84.415425px;}
.x2{left:188.825621px;}
.x0{left:190.575163px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.088415pt;}
.ls8{letter-spacing:-0.078213pt;}
.ls7{letter-spacing:-0.074813pt;}
.ls6{letter-spacing:-0.071412pt;}
.ls1{letter-spacing:-0.064611pt;}
.ls5{letter-spacing:-0.057810pt;}
.ls0{letter-spacing:-0.051009pt;}
.ls2{letter-spacing:-0.036874pt;}
.ls3{letter-spacing:0.074813pt;}
.ws3{word-spacing:-0.098617pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.040807pt;}
.ws1{word-spacing:0.127009pt;}
.ws8{word-spacing:0.873946pt;}
.ws7{word-spacing:4.556763pt;}
.ws4{word-spacing:4.981834pt;}
.ws6{word-spacing:11.517727pt;}
.ws5{word-spacing:16.421348pt;}
._1{margin-left:-1.118500pt;}
._2{width:0.982764pt;}
._3{width:2.781665pt;}
._0{width:1526.600455pt;}
.fs0{font-size:34.005690pt;}
.fs1{font-size:40.970711pt;}
.y1{bottom:44.799600pt;}
.y0{bottom:68.000000pt;}
.yb{bottom:219.358288pt;}
.ya{bottom:234.558576pt;}
.y9{bottom:249.758864pt;}
.y8{bottom:264.959152pt;}
.y7{bottom:280.159440pt;}
.y6{bottom:295.359728pt;}
.y5{bottom:325.889120pt;}
.y4{bottom:924.129216pt;}
.y3{bottom:939.969600pt;}
.y2{bottom:971.200000pt;}
.h2{height:32.407423pt;}
.h4{height:33.291571pt;}
.h3{height:40.110326pt;}
.h1{height:845.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:586.666667pt;}
.w0{width:816.000000pt;}
.x1{left:72.053333pt;}
.x2{left:161.173333pt;}
.x0{left:162.666667pt;}
}
